Fast Maps 1.1

Down with slow map loading!

  1. Compiled with Java 7

    BlackBeltPanda
    The previous version was accidentally compiled with Java 8. This version should work on servers running Java 7 or higher.